@charset "UTF-8";
@media screen and (min-width: 769px), print {
  .banner img {
    width: 100%;
    height: auto;
  }
  .section_contact .tel_ttl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 80px auto 0;
  }
  .section_contact .tel_ttl:before {
    content: '';
    background: url(../images/icon_tel.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 28px;
    height: 20px;
    margin-right: 10px;
  }
  .section_contact_ttl .sec_ttl {
    margin: 72px auto;
  }
  .section_contact_ttl .sec_ttl__jp {
    margin: 31px 0 34px;
  }
  .section_contact_ttl .sec_ttl_tel {
    text-align: left;
    max-width: 460px;
    margin: 20px auto 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 20px 25px 0;
    border-top: 1px solid #000;
  }
  .section_contact_ttl .sec_ttl_tel em {
    font-size: 1.6rem;
    line-height: 30px;
    font-style: normal;
  }
  .section_contact_ttl .sec_ttl_tel .gr_tel .tel {
    font-size: 2.4rem;
    font-family: "Noto Serif", serif;
    line-height: 30px;
    position: relative;
    pointer-events: none;
    display: block;
    letter-spacing: 3px;
  }
  .section_contact_ttl .sec_ttl_tel .gr_tel span {
    font-size: 1.4rem;
    line-height: 30px;
    margin: 10px 0 0 0;
  }
  .section_contact_ttl .sec_ttl_tel .gr_tel span ins {
    text-decoration: none;
    margin-left: 24px;
    letter-spacing: 1px;
    font-size: 1.4rem;
  }
  .section_contact .gr_contact {
    background-color: #e7e7e7;
    padding: 90px 0;
  }
  .section_contact .gr_contact .ctn_frm {
    background-color: #fff;
    padding: 60px 95px 69px;
  }
  .section_contact .gr_contact .ctn_frm .req {
    color: #5e2c13;
    font-size: 1.6rem;
    line-height: 1;
    vertical-align: middle;
    margin-right: 5px;
    font-weight: 600;
    display: inline-block;
    position: relative;
    -webkit-transform: translateY(2px);
       -moz-transform: translateY(2px);
        -ms-transform: translateY(2px);
            transform: translateY(2px);
  }
  .section_contact .gr_contact .ctn_frm p {
    font-size: 1.4rem;
    line-height: 18px;
    font-weight: 500;
    padding-left: 33px;
  }
  .section_contact .gr_contact .ctn_frm .radio_box {
    position: relative;
    margin-right: 50px;
  }
  .section_contact .gr_contact .ctn_frm .radio_box input[type='radio'] {
    position: absolute;
    opacity: 0;
  }
  .section_contact .gr_contact .ctn_frm .radio_box input[type='radio']:checked + label:after {
    opacity: 1;
  }
  .section_contact .gr_contact .ctn_frm .radio_box label {
    width: auto !important;
    display: block;
    padding-left: 24px;
    cursor: pointer;
  }
  .section_contact .gr_contact .ctn_frm .radio_box label:before, .section_contact .gr_contact .ctn_frm .radio_box label:after {
    position: absolute;
    content: '';
    display: block;
    top: 50%;
    -moz-border-radius: 50%;
         border-radius: 50%;
    -webkit-transform: translate(0, -50%);
       -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  .section_contact .gr_contact .ctn_frm .radio_box label:before {
    width: 15px;
    height: 15px;
    border: 1px solid #8a8a8a;
    left: 0;
  }
  .section_contact .gr_contact .ctn_frm .radio_box label:after {
    width: 9px;
    height: 9px;
    background-color: #5e2c13;
    left: 4px;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact {
    margin-top: 44px;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_group {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-bottom: 1px solid #e9e9e9;
    padding: 28px 0 28px;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_group:nth-of-type(1) .frm_group_l {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_group:nth-of-type(3), .section_contact .gr_contact .ctn_frm .frm_contact .frm_group:nth-of-type(8) {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_group:nth-of-type(3) label {
    padding-top: 2px;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_group label {
    font-size: 1.4rem;
    line-height: 18px;
    font-weight: 600;
    width: 168px;
    text-align: right;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    white-space: nowrap;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_group_l {
    width: -webkit-calc(100% - 168px);
    width: -moz-calc(100% - 168px);
    width: calc(100% - 168px);
    padding-left: 38px;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_group_l_add {
    margin-bottom: 27px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_group_l_add ins {
    text-decoration: none;
    font-size: 1.4rem;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
    font-weight: normal;
    line-height: 18px;
    margin-right: 8px;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_control {
    border: 1px solid #878787;
    font-size: 1.4rem;
    line-height: 25px;
    height: 25px;
    padding: 0 10px;
    outline-color: transparent;
    outline-width: 0;
    outline-style: solid;
    /* font-family: system-ui; */
    font-weight: normal;
    -moz-border-radius: 0;
         border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_w_200 {
    width: 200px;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_w_143 {
    width: 143px;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_w_400 {
    width: 400px;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_slt {
    border: 1px solid #878787;
    font-size: 1.3rem;
    font-family: 'Hiragino Kaku Gothic Pro', sans-serif;
    /*width: 200px;*/
    height: 25px;
    font-weight: normal;
    color: #878787;
    line-height: 25px;
    padding: 0 80px 0 35px;
    outline-color: transparent;
    outline-width: 0;
    outline-style: solid;
    -moz-border-radius: 0;
         border-radius: 0;
    cursor: pointer;
    background: url(../images/icon_slt.png) center right no-repeat;
    -moz-background-size: 25px 25px;
         background-size: 25px 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_slt::-ms-expand {
    display: none;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_textarea {
    width: 100%;
    height: 200px;
    border: 1px solid #878787;
    font-size: 1.4rem;
    line-height: 1.5;
    outline-color: transparent;
    outline-width: 0;
    outline-style: solid;
    /* font-family: system-ui; */
    font-weight: normal;
    -moz-border-radius: 0;
         border-radius: 0;
    padding: 10px;
    resize: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_btn button {
    display: block;
    width: 250px;
    height: 50px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: transparent;
    border: 2px solid #878787;
    cursor: pointer;
    margin: 71px auto 0;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_btn button span {
    position: relative;
    font-size: 1.6rem;
    line-height: 1;
    font-weight: 600;
    padding-right: 20px;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_btn button span:after {
    content: '';
    background: url(../images/arr_r.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 8px;
    height: 13px;
    position: absolute;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_btn button:hover span:after {
    background: url(../images/arr_r_hv.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .section_contact .privacy {
    font-weight: 600;
    font-size: 1.4rem;
    text-align: center;
    padding: 28px 0;
  }
  .section_contact .privacy a {
    text-decoration: underline;
  }
  .section_contact .privacy a:hover {
    text-decoration: none;
  }
  /*=========================
Confirm
=========================*/
  .st_confirm .sec_ttl {
    margin: 72px auto 0;
  }
  .st_confirm .sec_ttl span {
    margin: 31px 0 62px;
  }
  .st_confirm .sec_ttl_tel {
    border-top: 1px solid #000;
    border-bottom: none;
    display: block;
    text-align: center;
    max-width: 1000px;
    padding-bottom: 5px;
  }
  .st_confirm .sec_ttl_tel h3 {
    font-size: 2.2rem;
    line-height: 48px;
    font-weight: 600;
    margin-top: 26px;
  }
  .st_confirm .sec_ttl_tel em {
    font-size: 1.5rem;
    line-height: 40px;
    font-weight: 500;
    font-style: normal;
  }
  .st_confirm .gr_contact {
    background-color: #fff;
    padding: 0 0 74px 0;
  }
  .st_confirm .gr_contact .ctn_frm {
    padding: 0;
    max-width: 1000px;
    margin: 0 auto 0;
  }
  .st_confirm .gr_contact .ctn_frm p {
    padding-left: 0;
    line-height: 28px;
  }
  .st_confirm .gr_contact .ctn_frm .frm_contact .frm_group {
    padding: 27px 0 26px;
  }
  .st_confirm .gr_contact .ctn_frm .frm_contact .frm_group:nth-of-type(8) {
    border-bottom: 1px solid #000;
    padding-bottom: 49px;
  }
  .st_confirm .gr_contact .ctn_frm .frm_contact .frm_group label {
    line-height: 28px;
    width: 156px;
  }
  .st_confirm .gr_contact .ctn_frm .frm_contact .frm_group_l {
    width: -webkit-calc(100% - 156px);
    width: -moz-calc(100% - 156px);
    width: calc(100% - 156px);
    padding-left: 48px;
  }
  .st_confirm .gr_contact .ctn_frm .frm_contact .frm_group_l_add ins {
    margin-right: 0;
  }
  .st_confirm .gr_contact .ctn_frm .frm_contact .frm_btn button span {
    padding-right: 0;
    display: block;
    width: 100%;
    line-height: 45px;
    height: 100%;
  }
  .st_confirm .gr_contact .ctn_frm .frm_contact .frm_btn button span:after {
    right: 22px;
  }
  /*=========================
Complete
=========================*/
  .st_complete .sec_ttl {
    margin: 72px auto 69px;
  }
  .st_complete .gr_complete .ctn_complete {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    max-width: 1000px;
    margin: 0 auto 113px;
    text-align: center;
    padding: 56px 0 71px;
  }
  .st_complete .gr_complete .ctn_complete h3 {
    font-size: 2.2rem;
    line-height: 48px;
    font-weight: 600;
    margin-bottom: 13px;
    letter-spacing: 3px;
  }
  .st_complete .gr_complete .ctn_complete em {
    font-size: 1.5rem;
    line-height: 28px;
    font-weight: 500;
    font-style: normal;
  }
  .st_complete .gr_complete .ctn_complete .back_top {
    display: block;
    width: 250px;
    height: 50px;
    line-height: 50px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: transparent;
    border: 2px solid #878787;
    cursor: pointer;
    margin: 53px auto 0;
  }
  .st_complete .gr_complete .ctn_complete .back_top span {
    position: relative;
    font-size: 1.6rem;
    line-height: 1;
    font-weight: 600;
    padding-right: 20px;
  }
  .st_complete .gr_complete .ctn_complete .back_top span:after {
    content: '';
    background: url(../images/arr_r.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 8px;
    height: 13px;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .st_complete .gr_complete .ctn_complete .back_top:hover span:after {
    background: url(../images/arr_r_hv.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .ie .section_contact .gr_contact .ctn_frm .frm_contact .frm_control {
    line-height: 20px;
  }
  .win7 .section_contact .gr_contact .ctn_frm .frm_contact .frm_slt {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
  }
  .ie .section_contact .gr_contact .ctn_frm p .req {
    -webkit-transform: translateY(3px);
       -moz-transform: translateY(3px);
        -ms-transform: translateY(3px);
            transform: translateY(3px);
  }
  .ie .section_contact .gr_contact .ctn_frm .req {
    -webkit-transform: translateY(1.5px);
       -moz-transform: translateY(1.5px);
        -ms-transform: translateY(1.5px);
            transform: translateY(1.5px);
  }
  .ie.win7 .section_contact .gr_contact .ctn_frm p .req {
    -webkit-transform: translateY(-2px);
       -moz-transform: translateY(-2px);
        -ms-transform: translateY(-2px);
            transform: translateY(-2px);
  }
  .ie.win7 .section_contact .gr_contact .ctn_frm .req {
    -webkit-transform: translateY(-1px);
       -moz-transform: translateY(-1px);
        -ms-transform: translateY(-1px);
            transform: translateY(-1px);
  }
  .ie.win7 .section_contact .gr_contact .ctn_frm .frm_contact .frm_group:nth-of-type(3) label {
    padding-top: 3px;
  }
  /* back btn */
  .back_link {
    margin-top: 20px;
    text-align: center;
  }
  .back_link a:hover {
    text-decoration: underline;
  }
}

@media screen and (max-width: 768px) {
  .banner img {
    width: 100%;
    height: auto;
  }
  .section_contact .tel_ttl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 7.8125vw auto 0;
  }
  .section_contact .tel_ttl:before {
    content: '';
    background: url(../images/icon_tel.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 7.29167vw;
    height: 5.20833vw;
    margin-right: 2.60417vw;
  }
  .section_contact_ttl .sec_ttl {
    margin: 7.68229vw auto 11.19792vw;
  }
  .section_contact_ttl .sec_ttl__jp {
    margin: 6.11979vw 0 8.20312vw;
  }
  .section_contact_ttl .sec_ttl_tel {
    margin: 5.20833vw auto 0;
    padding: 5.20833vw 0 0;
    border-top: 0.26042vw solid #000;
  }
  .section_contact_ttl .sec_ttl_tel em {
    font-size: 3.90625vw;
    line-height: 1.5;
    display: block;
    margin-bottom: 1.95312vw;
    font-style: normal;
  }
  .section_contact_ttl .sec_ttl_tel .gr_tel {
    margin-bottom: 2.60417vw;
  }
  .section_contact_ttl .sec_ttl_tel .gr_tel .tel {
    display: table;
    font-size: 6.51042vw;
    font-family: "Noto Serif", serif;
    line-height: 1.5;
    position: relative;
    letter-spacing: 0.52083vw;
    margin: 0 auto;
  }
  .section_contact_ttl .sec_ttl_tel .gr_tel span {
    font-size: 3.64583vw;
    line-height: 1.5;
    margin: 2.60417vw 0 0 0;
  }
  .section_contact_ttl .sec_ttl_tel .gr_tel span ins {
    text-decoration: none;
    margin-left: 2.60417vw;
    font-size: 3.64583vw;
  }
  .section_contact .gr_contact {
    background-color: #e7e7e7;
    padding: 6.51042vw 0;
  }
  .section_contact .gr_contact .ctn_frm {
    background-color: #fff;
    padding: 3.90625vw 3.90625vw 7.8125vw 3.90625vw;
  }
  .section_contact .gr_contact .ctn_frm .req {
    color: #5e2c13;
    font-size: 4.16667vw;
    line-height: 1;
    vertical-align: middle;
    margin-right: 1.04167vw;
    display: inline-block;
    padding-top: 1.04167vw;
    font-weight: 600;
  }
  .section_contact .gr_contact .ctn_frm p {
    font-size: 3.64583vw;
    line-height: 1.5;
    font-weight: 500;
  }
  .section_contact .gr_contact .ctn_frm .radio_box {
    position: relative;
    margin-bottom: 2.60417vw;
  }
  .section_contact .gr_contact .ctn_frm .radio_box input[type='radio'] {
    position: absolute;
    opacity: 0;
  }
  .section_contact .gr_contact .ctn_frm .radio_box input[type='radio']:checked + label:after {
    opacity: 1;
  }
  .section_contact .gr_contact .ctn_frm .radio_box label {
    width: auto !important;
    display: block;
    padding-left: 6.25vw;
    cursor: pointer;
  }
  .section_contact .gr_contact .ctn_frm .radio_box label:before, .section_contact .gr_contact .ctn_frm .radio_box label:after {
    position: absolute;
    content: '';
    display: block;
    top: 50%;
    -moz-border-radius: 50%;
         border-radius: 50%;
    -webkit-transform: translate(0, -50%);
       -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  .section_contact .gr_contact .ctn_frm .radio_box label:before {
    width: 3.90625vw;
    height: 3.90625vw;
    border: 1px solid #8a8a8a;
    left: 0;
  }
  .section_contact .gr_contact .ctn_frm .radio_box label:after {
    width: 2.34375vw;
    height: 2.34375vw;
    background-color: #5e2c13;
    left: 1.04167vw;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact {
    margin-top: 2.60417vw;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_group {
    border-bottom: 1px solid #e9e9e9;
    padding: 3.90625vw 0;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_group:nth-of-type(3), .section_contact .gr_contact .ctn_frm .frm_contact .frm_group:nth-of-type(8) {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_group label {
    font-size: 3.64583vw;
    line-height: 1.5;
    font-weight: 600;
    margin-bottom: 1.30208vw;
    display: block;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_group_l_add {
    margin-bottom: 3.90625vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_group_l_add ins {
    text-decoration: none;
    font-size: 3.64583vw;
    line-height: 1.5;
    width: 7.8125vw;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_control {
    border: 1px solid #878787;
    font-size: 3.64583vw;
    line-height: 1.5;
    height: 6.51042vw;
    width: 100%;
    padding: 0 1.95312vw;
    outline-color: transparent;
    outline-width: 0;
    outline-style: solid;
    font-family: system-ui;
    font-weight: normal;
    -moz-border-radius: 0;
         border-radius: 0;
    -moz-box-shadow: none;
         box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_slt {
    border: 1px solid #878787;
    font-size: 3.125vw;
    width: 100%;
    height: 6.51042vw;
    color: #878787;
    line-height: 1;
    font-family: 'Hiragino Kaku Gothic Pro', sans-serif;
    font-weight: normal;
    padding: 0 2.60417vw;
    outline-color: transparent;
    outline-width: 0;
    outline-style: solid;
    -moz-border-radius: 0;
         border-radius: 0;
    cursor: pointer;
    background: url(../images/icon_slt.png) center right no-repeat;
    -moz-background-size: 6.51042vw 6.51042vw;
         background-size: 6.51042vw 6.51042vw;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_slt::-ms-expand {
    display: none;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_textarea {
    width: 100%;
    height: 39.0625vw;
    border: 1px solid #878787;
    font-size: 3.64583vw;
    line-height: 1.5;
    outline-color: transparent;
    outline-width: 0;
    outline-style: solid;
    -moz-border-radius: 0;
         border-radius: 0;
    padding: 1.30208vw 1.95312vw;
    font-family: system-ui;
    font-weight: normal;
    resize: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_btn button {
    display: block;
    width: 58.59375vw;
    height: 11.06771vw;
    /* display: flex;
            justify-content: center;
            align-items: center; */
    text-align: center;
    line-height: 10.41667vw;
    background-color: transparent;
    border: 0.26042vw solid #878787;
    cursor: pointer;
    margin: 7.8125vw auto 0;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_btn button span {
    position: relative;
    font-size: 3.90625vw;
    font-weight: 600;
    line-height: 10.41667vw;
    padding-right: 5.20833vw;
  }
  .section_contact .gr_contact .ctn_frm .frm_contact .frm_btn button span:after {
    content: "";
    background: url(../images/arr_r.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 2.08333vw;
    height: 3.38542vw;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .section_contact .privacy {
    font-weight: 600;
    font-size: 3.64583vw;
    text-align: center;
    padding: 3.90625vw 0;
  }
  .section_contact .privacy a {
    text-decoration: underline;
  }
  /*=========================
Confirm
=========================*/
  .st_confirm .sec_ttl_tel {
    border-top: 1px solid #000;
    border-bottom: none;
    display: block;
    text-align: center;
    padding-bottom: 0;
  }
  .st_confirm .sec_ttl_tel h3 {
    font-size: 4.16667vw;
    line-height: 1.5;
    font-weight: 600;
    margin: 3.90625vw 0 2.60417vw;
  }
  .st_confirm .sec_ttl_tel em {
    font-size: 3.64583vw;
    line-height: 1.5;
    font-weight: 500;
    font-style: normal;
  }
  .st_confirm .gr_contact {
    background-color: #fff;
    padding: 0 0 74px 0;
  }
  .st_confirm .gr_contact .ctn_frm {
    padding: 0;
    margin: 0 auto 0;
  }
  .st_confirm .gr_contact .ctn_frm p {
    padding-left: 0;
    line-height: 1.5;
  }
  .st_confirm .gr_contact .ctn_frm .frm_contact .frm_group:nth-of-type(8) {
    border-bottom: 1px solid #000;
    padding-bottom: 6.51042vw;
  }
  .st_confirm .gr_contact .ctn_frm .frm_contact .frm_group label {
    line-height: 1.5;
    margin-bottom: 2.60417vw;
  }
  .st_confirm .gr_contact .ctn_frm .frm_contact .frm_group_l_add ins {
    margin-right: 0;
    width: auto;
  }
  .st_confirm .gr_contact .ctn_frm .frm_contact .frm_btn button span {
    padding-right: 0;
    display: block;
    line-height: 10.41667vw;
    width: 100%;
    height: 100%;
  }
  .st_confirm .gr_contact .ctn_frm .frm_contact .frm_btn button span:after {
    right: 3.25521vw;
  }
  /*=========================
Complete
=========================*/
  .st_complete .gr_complete .ctn_complete {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin: 0 auto 13.02083vw;
    text-align: center;
    padding: 7.8125vw 0 10.41667vw;
  }
  .st_complete .gr_complete .ctn_complete h3 {
    font-size: 5.20833vw;
    line-height: 1.5;
    font-weight: 600;
    margin: 3.90625vw 0 5.20833vw;
  }
  .st_complete .gr_complete .ctn_complete em {
    font-size: 3.64583vw;
    line-height: 6.25vw;
    font-weight: 500;
    font-style: normal;
  }
  .st_complete .gr_complete .ctn_complete .back_top {
    display: block;
    width: 58.59375vw;
    height: 11.06771vw;
    /* display: flex;
        justify-content: center;
        align-items: center; */
    text-align: center;
    line-height: 9.11458vw;
    padding-top: 0.65104vw;
    background-color: transparent;
    border: 0.26042vw solid #878787;
    cursor: pointer;
    margin: 7.8125vw auto 0;
  }
  .st_complete .gr_complete .ctn_complete .back_top span {
    position: relative;
    font-size: 3.90625vw;
    font-weight: 600;
    padding-right: 5.20833vw;
  }
  .st_complete .gr_complete .ctn_complete .back_top span:after {
    content: "";
    background: url(../images/arr_r.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 2.08333vw;
    height: 3.38542vw;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  /* back btn */
  .back_link {
    margin-top: 20px;
    text-align: center;
  }
  .back_link a:hover {
    text-decoration: underline;
  }
}
